[Branda] Branda error on updating

Hi guys,

Just updated my plugins and got a load of Branda-related php warnings on the site. Have had to disable until fixed :slight_frown:

Below are a couple, but there are about 10… Any ideas??

Warning: array_keys() expects parameter 1 to be array, string given in /home/applie19/public_html/masterhearting.club/wp-content/plugins/ultimate-branding/inc/modules/admin/bar.php on line 1694

Warning: array_intersect(): Argument #1 is not an array in /home/applie19/public_html/masterhearting.club/wp-content/plugins/ultimate-branding/inc/class-branda-helper.php on line 201

Thanks!

Arthur

  • Adam Czajczyk
    • Support Gorilla

    Hello Arthur

    I hope you’re doing fine today!

    I’m sorry to hear about the issue. Could you please tell me what is the PHP version that’s powering your site?

    Could you also try one more thing:

    – disable Branda (but not delete it)

    – download fresh install package from here https://premium.wpmudev.org/project/ultimate-branding/

    – extract it to your local drive and use to overwrite (note please: make sure to actually overwrite) entire Branda folder in the “/wp-content/plugins/” folder via FTP

    – after that but before enabling Branda again – clear all caches on site and server (especially server if there is any cache whatsoever)

    – enable plugin back

    Let me know about that PHP release and results of above procedure, please.

    Kind regards,

    Adam

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.